<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="common_text_size">10dp</dimen>
    <dimen name="common_text_size_big">14dp</dimen>
    <dimen name="common_text_size_small">8dp</dimen>
    <dimen name="common_text_padding">5dp</dimen>
    <dimen name="common_font_txt_size_page_title">14dp</dimen>
    <dimen name="common_radius">10dp</dimen>
    <dimen name="common_radius_small">5dp</dimen>
    <dimen name="common_spacing">10dp</dimen>
    <dimen name="common_spacing_big">15dp</dimen>
    <dimen name="common_spacing_small">5dp</dimen>
    <dimen name="common_spacing_smallest">2dp</dimen>
    <dimen name="common_icon_size">15dp</dimen>
    <dimen name="common_icon_size_small">12dp</dimen>

    <dimen name="common_btn_width">150dp</dimen>
    <dimen name="common_btn_height">50dp</dimen>

    <dimen name="switch_width">46dp</dimen>
    <dimen name="switch_height">26dp</dimen>
    <dimen name="switch_radius">13dp</dimen>
    <dimen name="switch_thumb_stroke">2dp</dimen>
    <dimen name="switch_thumb_size">22dp</dimen>

    <dimen name="menu_padding">15dp</dimen>
    <dimen name="divider_line_width">1dp</dimen>
    <dimen name="divider_line_margin">5dp</dimen>
    <dimen name="page_padding">20dp</dimen>

    <dimen name="item_rv_login_width">100dp</dimen>
    <dimen name="item_rv_login_height">130dp</dimen>
    <dimen name="item_rv_login_margin">7dp</dimen>
    <dimen name="item_rv_login_icon_size">40dp</dimen>
</resources>